## nitro 1.28

=== debian/changelog ===
nitro (1.28) unstable; urgency=low

  * Leftover cst include broke the build, fixed this.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 25 Sep 2008 11:26:12 +0300

nitro (1.27) unstable; urgency=low

  * Manual page and dependency cleanup. Fixes: NB#88857

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 25 Sep 2008 10:54:46 +0300

nitro (1.26) unstable; urgency=low

  * Minor fixes to the package description.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 24 Sep 2008 14:02:10 +0300

nitro (1.25) unstable; urgency=low

  * Fixing packaging to ensure that the Crash Reporter is listed in
    Application Manager properly.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 24 Sep 2008 13:54:19 +0300

nitro (1.24) unstable; urgency=low

  * Support for the reorganized Nitro settings added.
  * Minor code cleanups.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue,  9 Sep 2008 16:20:27 +0300

nitro (1.23) unstable; urgency=low

  * Fixed some packaging issues revealed by a newer Lintian
  * Changed Nitro daemon dsmetool settings to merely give up restarting
    the service after multiple failures instead of performing a SW
    reset.
  * Removed obsolete and autogenerated files.
  * Added manual pages for nitro_daemon and nitro_ui. Fixes: NB#87892

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed,  3 Sep 2008 14:56:57 +0300

nitro (1.22) unstable; urgency=low

  * Fixed autogen.sh getting called unnecessarily twice during build.
  * Nitro no longer attempts to show multiple error notes concurrently.
    Fixes: NB#81470

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 20 Aug 2008 10:04:22 +0300

nitro (1.21) unstable; urgency=low

  * It is no longer possible to click the Send button several times,
    which caused the core notes to be appended multiple times to the
    dumps. Fixes: NB#86985
  * The core note field now wraps text automatically.
  * Fixed return values for failure cases in Nitro initscript.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed,  6 Aug 2008 13:18:42 +0300

nitro (1.20) unstable; urgency=low

  * Nitro privacy setting modification no longer fail when it has been
    pre-installed to rootfs. Fixes: NB#86284
  * Nitro default and user privacy settings locations (and backup
    configuration) have been made more compliant with the forthcoming
    packaging policy.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 11 Jun 2008 12:30:08 +0300

nitro (1.19) unstable; urgency=low

  * Nitro enable/disable setting was working incorrectly since version
    1.17 due to a missing patch to the initscript. The missing patch
    has now been applied. Fixes: NB#86185

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed,  4 Jun 2008 13:29:14 +0300

nitro (1.18) unstable; urgency=low

  * Replace newlines in privacy text with whitespace rather than remove
    them entirely.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Mon,  2 Jun 2008 15:01:40 +0300

nitro (1.17) unstable; urgency=low

  * Removed an obsolete version of the Nitro daemon initscript. Fixes:
    NB#82533
  * It is now possible to add use-case details or other notes to the
    Nitro report. Fixes: NB#69942
  * The Nitro control panel applet now allows user to adjust the level
    of privacy used by sp-rich-core and Nitro while collecting crash
    data. Fixes: NB#77040
  * Nitro will no longer display two error notes on top of each other.
    Fixes: NB#81470
  * Several memory leaks were fixed.
  * Plain cores are no longer supported by Nitro.
  * When multiple rich cores are uploaded, Nitro will now report how
    many files it attempted to send and the amount of successfully
    uploaded files. Fixes: NB#84470
  * Fixed a case where Nitro daemon was unnecessarily storing HTTP
    response information to flash. Fixes: NB#85303
  * Backup configuration for Nitro settings has been changed to reflect
    the recent modifications.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue, 27 May 2008 17:23:53 +0300

nitro (1.16) unstable; urgency=low

  * Improved the package description, which was very sparse and
    triggered Lintian errors.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 10 Apr 2008 16:33:21 +0300

nitro (1.15) unstable; urgency=low

  * Fixed Nitro UI not getting shut down if charger was connected and
    device was powered off. Fixes: NB#82756

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 10 Apr 2008 15:22:04 +0300

nitro (1.14) unstable; urgency=low

  * Removed a leftover temporary file from the package.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Mon, 31 Mar 2008 14:01:27 +0300

nitro (1.13) unstable; urgency=low

  * Nitro CPA applet window title no longer truncates. Fixes: NB#82534
  * Fixed inaccurate information in Nitro help. Fixes: NB#82436
  * Nitro UI now provides a way to delete all unsent cores after boot.
    Fixes: NB#82770
  * Further improvements to the application name resolving heuristics.
    Fixes: NB#82303

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 19 Mar 2008 14:05:07 +0200

nitro (1.12) unstable; urgency=low

  * Nitro now spends much less time handling gconf events not related to
    MMC. Fixes: NB#74824
  * Reduced amount of debug logging in order not to drown other
    messages. Fixes: NB#67672
  * Improvements to handling of memory card removal/insertion. Fixes:
    NB#82127
  * Nitro should no longer cause unmount failures for MMC when USB cable
    is plugged. Fixes: NB#80930
  * Nitro now works with both mmc1 and mmc2. Fixes: NB#81126

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue, 11 Mar 2008 15:46:45 +0200

nitro (1.11) unstable; urgency=low

  * Nitro daemon will now shut down when device is powered down.
    Fixes: NB#76391
  * License and documentation updates. Fixes: NB#81485
  * Fixed random binary garbage in syslog output. Fixes: NB#70350
  * Added missing debug symbol package. Fixes: NB#81337
  * Nitro coredump directory monitoring robustness patch applied.
    Fixes: NB#65661
  * Nitro now depends on sp-rich-core package.


