=== debian/control ===
Source: nitro
Section: devel
Priority: optional
Maintainer: Eero Tamminen <eero.tamminen@nokia.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, libosso-dev (>= 0.9.10),  libhildon1-dev, hildon-control-panel (>= 0.8.6), osso-af-settings, libconic0-dev, libcurl3-openssl-dev, libhildonfm2-dev (>= 1:1.9.18),  libhildonhelp-dev, libgconf2-dev, autotools-dev, cdbs
Standards-Version: 3.7.2

Package: nitro
Architecture: any
Section: user/tools
XB-Maemo-Display-Name: Crash Reporter
Depends: ${shlibs:Depends}, ${misc:Depends}, osso-icons, dsme, osso-af-startup, sp-rich-core (>= 1.0.11-1), nitro-settings 
Description: Crash Reporting Tool for Nokia N800/810
 It provides an user-friendly graphical user interface that allows
 users to easily upload crash reports provided by sp-rich-core to
 centralized location to help developers to fix issues.
  
Package: nitro-dbg
Section: devel
Architecture: any
Priority: extra
Depends: nitro (=${binary:Version})
Description: Debug symbols for Nitro
 .
 Debug symbols for Nitro to make debugging it with tools such as gdb easier
 and results more meaningful.
